/* No comment provided by engineer. */
"Amount" = "Antall";

/* No comment provided by engineer. */
"Date" = "Dato";

/* No comment provided by engineer. */
"Description" = "Beskrivelse";

/* No comment provided by engineer. */
"Search" = "Søk";

/* No comment provided by engineer. */
"Search transactions" = "Søk i transaksjoner";

/* No comment provided by engineer. */
"Show in Account" = "Vis i konto";

/* No comment provided by engineer. */
"State" = "Status";

